html body{color:#0d0c0c;}
a{color:#222222;}
html .nav > li > a:hover, html .nav > li > a:focus{color:#222222;}
html .pre-footer{background:none repeat scroll 0 0 #222222;}
html .after-heading-info, .highlight_text{color:#222222;}
html .bx-wrapper .bx-next{background:#222222 !important;}
html .bx-wrapper .bx-next{background:#222222 !important;}
html .full-title.banner-full-width{background-color:#64451f}
html .top-cart i, html .top-cart .icon-basket{color:#222222;}
html .dropdown-menu > li > a:hover, html .dropdown-menu > li > a:focus{background-color:#222222}
html .title-action a{background:none repeat scroll 0 0 #222222 !important;border-color:#222222 !important;font-weight:700 !important;}
html .full-title-name .btn{background:#333 repeat scroll 0 0 !important;border-color:#333 !important;}
html .marked_list1 li:before{color:#222222;}
html .woocommerce #respond input#submit, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button{background-color:#222222 !important;border-color:#222222 !important;}
html .product-info .nav-tabs > li.active a, html .product-info .nav-tabs > li:hover a{background:#222222 !important;color:#fff !important;outline:none !important;border:1px solid #222222;}
html .product-info .nav-tabs{border-top-color:#222222;}
html .nav > li > a:hover, html .nav > li > a:focus{color:#222222;}
html .label-sale, .label-hot, html .label-not-available, html .label-best{color:red;}
html a{color:#222222;}
.box-date-post .date-2{color:#999999;text-transform:uppercase;font-weight:normal;}
html body .type-post.sticky:after{color:#222222;}
html .carousel-team .team-position{color:#89ad34;}
html .product-bottom .added_to_cart{background-color:#89ad34;border-color:#89ad34;}
html .banner-full-width > .container:after{border-color:#89ad34;}
html .pagination li:hover a,html .pagination li.current a,html .woocommerce-pagination li .current{background:#89ad34 !important;}
html .entry-media .blockquote{border-left:3px solid #89ad34;}
html .table-contact i{color:#89ad34;}
html .featured-item-simple-icon::after{border-color:#89ad34;}
html .pix_grid-item .vc_grid-item-mini .vc_gitem-link{color:#89ad34;}
html .section-header .heading{color:#89ad34;}
html .title-action a:after{border-bottom-color:#89ad34;}
html .btn-link,html .view-post-btn{color:#89ad34 !important;}
html .demo_changer .demo-icon{background:#89ad34;}
html .woocommerce nav.woocommerce-pagination ul li a:focus, html .woocommerce nav.woocommerce-pagination ul li a:hover, html .woocommerce nav.woocommerce-pagination ul li span.current{background:#89ad34 !important;}
html .pagination li, html .woocommerce-pagination li{border-color:#89ad34 !important;}
html .tagcloud a:hover{background:#89ad34 !important;}
html .title-option{background:#89ad34;}
html .ip-header .ip-loader svg path.ip-loader-circle{stroke:#89ad34 !important;}
.ui-accordion-header-active.ui-state-active{background-color:#89ad34 !important;color:#fff !important;}
.ui-accordion-header-active.ui-state-active *{color:#fff !important;}
.yamm{background-color:#89ad34;}
.yamm .dropdown-menu h1:after, .yamm .dropdown-menu h2:after, .yamm .dropdown-menu h3:after, .yamm .dropdown-menu h4:after, .yamm .dropdown-menu h5:after, .yamm .dropdown-menu h6:after{border-color:#89ad34 !important;}
html .banner-full-width .btn.btn-primary{background-color:#89ad34;border-color:#89ad34;color:#ffffff;}
html .full-title-name:after{background-color:#89ad34;}
html .full-title-name{background-color:#89ad34;}
html .carousel-text a.btn-read-more.btn{color:#89ad34;}
html a.btn-read-more.btn{color:#89ad34;}
html .btn-primary, html .wpcf7-submit{background-color:#89ad34;border-color:#89ad34;}
html body .marked_list1 li:before{color:#89ad34;}
html .isotope-item:hover .slide-desc .btn{border-color:#89ad34;}
html .pre-footer:hover{background-color:#89ad34;}
.footer-shop .widgettitle:after{border-bottom:1px solid #89ad34;}
html .no-bg-color-parallax.parallax-yellow .bg-slideshow:after{background-color:rgba(229, 0, 28, 0.7);}
html .btn-location-open i{color:#fff;}
html .product-grid li:hover .product-bottom .btn-group .btn{background-color:#89ad34;border-color:#89ad34;}
html .pp-content:hover{background:none repeat scroll 0 0 #89ad34;}
html .pp-content:hover .arrow{border-color:#89ad34;}
html .parallax-black .service-item .fa::before{color:#89ad34;}
html .btn-download{background:#89ad34;color:#fff !important;}
html body aside .widget_nav_menu li:before:hover , html body aside .widget_product_categories li:before:hover{color:#89ad34;}
html aside .widget_nav_menu li:hover, aside .widget_product_categories li:hover{border-left-color:#89ad34;}
.info-desc{border:7px solid #89ad34;box-shadow:1px 1px 3px #89ad34 inset;}
html .info-desc:after{background:none repeat scroll 0 0 #89ad34;}
html .info-desc:before{background:none repeat scroll 0 0 #89ad34;}
html .info-desc td i{color:#89ad34;}
html .marked_list2 li:before{color:#89ad34;}
html blockquote{border-left:3px solid #89ad34;}
.carousel-title:after{border-bottom-color:#89ad34;}
html .box-date-post .date-1{color:#89ad34;}
html .copy a{color:#89ad34;}
html .layout-header2 .top-cart i::after, html .layout-header2 .top-cart i::before{color:#89ad34 !important;}
html .linetitle:after{border-bottom-color:#89ad34;}
.light-font:after{border-bottom-color:#89ad34;}
html .service-item h4:after{border-bottom-color:#89ad34;}
html .navbar-header{background:#222222;color:#cccccc;}
html .navbar-header * , html .navbar-header a{color:#cccccc !important;}
html .navbar-header .info-top li.fa:after, html .navbar-header .info-top li.fa:before{color:#cccccc !important;}